[Desktop Entry]
Encoding=UTF-8
Name=Xfce 4 Print Manager
Name[el]=Διαχειριστής Εκτυπώσεων Xfce 4
Name[hu]=Xfce 4 nyomtatókezelő
Name[ja]=Xfce 4 印刷マネージャー
Name[ro]=Xfce 4 administrator tipărire
Name[sv]=Xfce 4 Skrivarhanterare
Comment=Print Manager
Comment[el]=Διαχειριστής Εκτυπώσεων
Comment[hu]=Nyomtatókezelő
Comment[ja]=印刷マネージャーです
Comment[ro]=Administrator tipărire
Comment[sv]=Skrivarhanterare
Exec=xfprint-manager
Icon=xfprint
Terminal=false
Type=Application
Categories=X-XFCE;Utility;
OnlyShowIn=XFCE;
GenericName=Print Manager
GenericName[el]=Διαχειριστής Εκτυπώσεων
GenericName[hu]=Nyomtatókezelő
GenericName[ja]=印刷マネージャー
GenericName[ro]=Administrator tipărire
GenericName[sv]=Skrivarhanterare
